Support » Plugin: Better Plugin Compatibility Control » Very Useful!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author wpseek

    (@alphawolf)

    Hi, good idea! Thank you!

    And … the option to choose whether the list of (out of date) plugins is generated by comparing the installed plugins with the version of WordPress that currently installed on the site or another version (eg the latest release). Then the site owner can (at a glance) see whether upgrading to a different version is likely to break important plugins.

    That would make your plugin very helpful as, at the moment, it’s hard to assess the risk of upgrading.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Very Useful!’ is closed to new replies.